File baselibs.conf of Package kbookmarks

libKF5Bookmarks5
kbookmarks-devel
	requires "libKF5Bookmarks5-<targettype> = <version>"